RubyGems Navigation menu

Reverse dependencies for arbre Latest version of the following gems require arbre

activeadmin 2.9.0

The administration framework for Ruby on Rails.

13,286,407 Downloads

express_templates 0.11.20

Write templates in Ruby for building reusable view components

72,282 Downloads

yousty-activeadmin 1.0.17.pre

The administration framework for Ruby on Rails.

28,848 Downloads

activeadmin_sidekiq_stats 0.1.2

Sidekiq Stats In ActiveAdmin Dashboard

9,697 Downloads

crud_menu 0.0.4

Quickly generate a CRUD menu description

9,200 Downloads

active_administration 0.0.3

Active Administration is a Ruby on Rails framework for creating professional administra...

8,706 Downloads

activeadministration 0.0.2

Active Administration is a Ruby on Rails framework for creating professional administra...

6,068 Downloads

aa-rails4 0.6.0

The administration framework for Ruby on Rails.

5,498 Downloads

hollandaise 0.1.1

Get delicious screenshots from Sauce Labs, easily

4,932 Downloads

cuke-api-docs 0.0.2

Cucumber formatter that produces HTML API documentation

3,569 Downloads

active_admin-elastic_stats 0.0.4

Active Admin component to display elastic statistics.

3,518 Downloads

activeadmin-orac 1.0.0

The administration framework for Ruby on Rails.

3,241 Downloads

navtastic 0.2.0

Define and render complex navigation menus

2,989 Downloads

activeadmin-rb 1.5.1

The administration framework for Ruby on Rails.

2,973 Downloads

html_meta 0.0.1

Helps with constructing meta tags

2,868 Downloads

active_admin-sidekiq_stats 0.0.2

Active Admin component to display Sidekiq statistics.

2,726 Downloads

ilex 0.1.9

Extends view components to allow rendering inline arbre templates

2,136 Downloads

elastic_stats 0.0.1

Gem for elastic statistics.

1,319 Downloads

arbre-form 0.1.0

Implements Arbre components for forms

988 Downloads

cedar-component 0.1.2

Extends view components to allow rendering inline arbre templates

483 Downloads

Total downloads 16,358,686

For this version 1,011,916

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Links: